# Translation of freespacenotifier.po to Ukrainian
# Copyright (C) 2010-2020 This_file_is_part_of_KDE
# This file is distributed under the license LGPL version 2.1 or
# version 3 or later versions approved by the membership of KDE e.V.
#
# Yuri Chornoivan <yurchor@ukr.net>, 2010, 2013, 2014, 2020, 2021.
msgid ""
msgstr ""
"Project-Id-Version: freespacenotifier\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-04 16:53+0000\n"
"PO-Revision-Date: 2021-05-26 08:57+0300\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <kde-i18n-uk@kde.org>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 20.12.0\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: freespacenotifier.cpp:93
#, kde-format
msgid "Open in Filelight"
msgstr "Відкрити у Filelight"

#: freespacenotifier.cpp:99
#, kde-format
msgid "Open in File Manager"
msgstr "Відкрити у програмі для керування файлами"

#: freespacenotifier.cpp:106
#, kde-format
msgid "Configure Warning…"
msgstr "Налаштувати попередження…"

#. i18n: ectx: label, entry (minimumSpace), group (General)
#: freespacenotifier.kcfg:9
#, kde-format
msgid "Minimum free space before user starts being notified."
msgstr "Обсяг вільного місця, який призводитиме до показу сповіщення."

#. i18n: ectx: label, entry (enableNotification), group (General)
#: freespacenotifier.kcfg:15
#, kde-format
msgid "Is the free space notification enabled."
msgstr "Визначає, чи буде увімкнено сповіщення."

#. i18n: ectx: property (text), widget (QCheckBox, kcfg_enableNotification)
#: freespacenotifier_prefs_base.ui:17
#, kde-format
msgid "Enable low disk space warning"
msgstr "Увімкнути попередження про переповнення диска"

#. i18n: ectx: property (text), widget (QLabel, label_minimumSpace)
#: freespacenotifier_prefs_base.ui:27
#, kde-format
msgid "Warn when free space is below:"
msgstr "Попереджати, якщо залишиться менше:"

#. i18n: ectx: property (suffix), widget (QSpinBox, kcfg_minimumSpace)
#: freespacenotifier_prefs_base.ui:37
#, kde-format
msgid " MiB"
msgstr " МіБ"

#: module.cpp:37
#, kde-format
msgid ""
"Your Home folder is running out of disk space, you have %1 MiB remaining "
"(%2%)."
msgstr ""
"Вашій домашній теці замало місця на диску. Залишилося вільними %1 МіБ (%2%)."

#: module.cpp:45
#, kde-format
msgid ""
"Your Root partition is running out of disk space, you have %1 MiB remaining "
"(%2%)."
msgstr ""
"Вашому кореневому розділу замало місця на диску. Залишилося вільними %1 МіБ "
"(%2%)."

#: module.cpp:62
#, kde-format
msgctxt "The settings dialog main page name, as in 'general settings'"
msgid "General"
msgstr "Загальне"

#~ msgid "Low Disk Space"
#~ msgstr "На диску мало місця"

#~ msgid "Remaining space in your Home folder: %1 MiB"
#~ msgstr "У вашій домашній теці залишилося вільними %1 МіБ"

#~ msgctxt "Allows the user to hide this notifier item"
#~ msgid "Hide"
#~ msgstr "Приховати"
